Subject: RE: 15095680 ; Broker ES ; Name : Jeff Lynne's ELO ; Date : 19/09/2018 20:00 , address change
From: Sinead Bartley <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Fatoumata Altmueller <[email-masked]>
Date: Wed, 12 Sep 2018 16:28:06 +0000

Hi Ashwinee,

Please revert back to buyers original contact where they had already received the ticket- the previous agent should not have emailed advising they hadn't.

Please reiterate that as they confirmed tickets had been received and they then lost them, they are not covered y the viagogo guarantee so no refund or replacements.

Kind regards,

Sinéad.

From: Christian Meyer
Sent: Wednesday 12 September 2018 16:20
To: Sinead Bartley <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>; Fatoumata Altmueller <[email-masked]>
Subject: Re: 15095680 ; Broker ES ; Name : Jeff Lynne's ELO ; Date : 19/09/2018 20:00 , address change

Hi Sinead,

he created the label last year, so even with a TN we can not check it anyway and I don't think he kept the receipt for that long if tickets were send.

Kind regards,

Christian

________________________________
From: Sinead Bartley
Sent: 12 September 2018 15:32:50
To: Christian Meyer
Cc: Ashwinee Latchayya; Fatoumata Altmueller
Subject: RE: 15095680 ; Broker ES ; Name : Jeff Lynne's ELO ; Date : 19/09/2018 20:00 , address change

Hi Christian,

No, as mentioned it's the tracking that's being requested.

It would also be safer to ensure payment, should a dispute arise with the buyer, for seller to provide this proof/tracking number.

Kind regards,

Sinéad.

From: Christian Meyer
Sent: Wednesday 12 September 2018 15:00
To: Sinead Bartley <[email-masked]<mailto:[email-masked]>>
Cc: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>; Fatoumata Altmueller <[email-masked]<mailto:[email-masked]>>
Subject: Re: 15095680 ; Broker ES ; Name : Jeff Lynne's ELO ; Date : 19/09/2018 20:00 , address change

Hi Sinead,

the buyer confirmed with his first contact on 01.08.2018 that the tickets were delivered and he lost them:

''I have received my tickets for below order but cannot find them any more. I would be most grateful if they could be replaced:''

I have recorded success for that reason and we explained the buyer that we do not replace if he lost the tickets.

I can see the buyer message now that no tickets received at all. Do you want me to sub/replace?

Kind regards,

Christian

________________________________

From: Sinead Bartley
Sent: 12 September 2018 14:38:56
To: Christian Meyer
Cc: Ashwinee Latchayya; Fatoumata Altmueller
Subject: FW: 15095680 ; Broker ES ; Name : Jeff Lynne's ELO ; Date : 19/09/2018 20:00 , address change

Hi Christina,

Success was recorded for this order, however seller never provided any tracking etc.

Could seller please be contacted to verify this?

Kind regards,

Sinéad.

From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday 12 September 2018 13:48
To: Sinead Bartley <[email-masked]<mailto:[email-masked]>>
Cc: Fatoumata Altmueller <[email-masked]<mailto:[email-masked]>>
Subject: 15095680 ; Broker ES ; Name : Jeff Lynne's ELO ; Date : 19/09/2018 20:00 , address change

Hi Sinead,

Buyer is chasing tickets and according to CSL (Delivery tab) tickets were shipped on  30/08/2018 but we don't have any tracking number.

There's no note showing the tickets were shipped manually and the buyer would like to change the delivery address.

Can SS team contact Broker ES and investigate this case please.

If tickets haven't been shipped yet ; can the tickets be sent to the address below:

Dieter Niebel

c / o Ines Vorberg

Puecklerstrasse 52a

D-14195 Berlin

Germany

Kind Regards,

Ashwinee

________________________________

From: "Fatoumata Altmueller" <[email-masked]<mailto:[email-masked]>>
To: "Ashwinee Latchayya" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 12 September, 2018 18:03:49
Subject: tid 15095680 ,Broker ES ,  Name : Jeff Lynne's ELO  Date : 19/09/2018 20:00 , address change

Hi Ash,

Buyer here wants to update delivery address , but that's not possible because ts is Pending Seller Payment

it says seller shipped tickets but no tracking number available , checked history seller did not ship manually as well

please advise

Thank you,

Fatoumata